/* Add here all your CSS customizations */
@font-face {
  font-family: "primary-font";
  src: url("../fonts/farsi-fonts/iran-sans-400.eot");
  src: url("../fonts/farsi-fonts/iran-sans-400.eot?#iefix") format("embedded-opentype"),
    url("../fonts/farsi-fonts/iran-sans-400.woff2") format("woff2"),
    url("../fonts/farsi-fonts/iran-sans-400.woff") format("woff"),
    url("../fonts/farsi-fonts/iran-sans-400.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "secondary-font";
  src: url("../fonts/farsi-fonts/lalezar-700.eot");
  src: url("../fonts/farsi-fonts/lalezar-700.eot?#iefix") format("embedded-opentype"),
    url("../fonts/farsi-fonts/lalezar-700.woff2") format("woff2"),
    url("../fonts/farsi-fonts/lalezar-700.woff") format("woff"),
    url("../fonts/farsi-fonts/lalezar-700.ttf") format("truetype");
  font-weight: 700;
}
.scondary-font{
  font-family: "secondary-font";
}
.primary-font{
  font-family: "primary-font";
}
.header-text{
  font-size: 40px;
  font-weight: 700;
}
*{
  scroll-behavior: smooth;
}
#header .header-nav{
  justify-content: center;
}
.slide-img{
  max-width: 100%;
  /* height: 100%;   */
}
.slider-container{
  background-image: url(../expert-club/images/pexels-fauxels-3184430.jpg);
  background-color: rgb(113, 113, 255);
  background-blend-mode: multiply;
  background-size: cover;
  background-position: center;
  box-shadow: #000 2px 0 10px;
  max-height: 100vh;
}
.about-us{
  margin: 60px auto;
  padding: 2px 20px;
  border-radius: 5px;
}
.about-us p , .about-us h3{
  color: #fff;

}
.font-size-lg{
  font-size: large;
}
.target-img-porpuse{
  animation: rotate360 2s infinite;
  opacity: 0.5;
  left: 0%;
  top: 0;
  transform: translateY(-10%);
  z-index: 0;
}
.our-purpuse-fl-txt{
  font-size: 18px;
}
@keyframes rotate360 {
  0%,100%{
    transform:scale(100%);
  }
  50%{
    transform:scale(120%);
  }
}

.item{
  max-width: 200px;
  padding: 30px 8px;
  border-radius: 8px;
  box-shadow: 0 9px 0 #007bff;
  cursor: pointer;
  transition: 0.25s ;
  margin: 0 10px;
}
.item:hover > .icon::after{
  inset: -5px;
}
.icon{
  background: linear-gradient(rgb(150, 0, 255),rgb(100, 0, 255),rgb(50, 0, 255));
  background-size: 400% 400%;
  animation: backChange 3s ease infinite;
  padding: 30px;
  display: inline-block;
  border-radius: 50%;
  margin: 10px auto;
  position: relative;
}
@keyframes backChange{
  0%,100%{
    background-position: 0% 0%;
  }
  25%{
    background-position: 0% 50%;
  }
  50%{
    background-position: 50% 50%;
  }
}
.icon::after{
  content: '';
  position: absolute;
  inset: 0;
  border: #007bff 2px solid;
  border-radius: 50%;
  transition: 0.25s ease-in-out;
}
.featured-box{
  box-shadow: none;
}
.departments .row{
  background-image: url('../expert-club/images/pexels-fauxels-3183183.jpg');
  background-color: #007bff;
  background-blend-mode: darken;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.departments .row .featured-box{
  box-shadow: #000000 0 10px 20px;
}
#news-img{
  max-width: 300px;
  padding: 20px;
}
form input{
  max-width: 100%;
  width: 100%;
  background: none;
  outline: none;
  color: #fff;
}
textarea{
  color: #fff;
}
footer#contact{
  background: none;
}

#massage{
  width: 100%;
}
/* captcha styling */
.captcha{
  left: 0;
  bottom: 0;
}
.captcha input , .captcha span{
  width: 30px;
  height: 30px;
  color: #007bff;
}
@media (max-width: 992px){
  .header-nav{
    justify-content: left;
  }
  .about-us{
    margin: 20px 0;
  }
  .item{
    margin: 10px 3px;
  }
}
.alert{
  display: none;
}
.copy-Right{
  font-family: Arial, Helvetica, sans-serif
}
.inner-shadow{
  box-shadow: inset 5px 5px 30px rgba(0, 0, 0, 0.288);
}